
TD.entity-headinfo {	
	text-align: left;
	font-size: 8pt;
	color: #000000;
	padding-right: 10px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-plan, TD.entity-purchase, TD.entity-grouppurchase, TD.entity-stats {
	text-align: center;
	color: #000099;
	padding: 0px;
	font-size: 8pt;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-plan {
	background-color: #F3FEF5;
}

TD.entity-purchase {
	/*background-color: #FEF7EB;*/
	background-color: #FEFAF3;
	
}

TD.entity-grouppurchase {
	/*background-color: #FEFAF3;*/
	/*background-color: #FEF7EB;*/
	background-color: #F8F8F8;
}

TD.entity-stats {
	background-color: #F8F8FF;
}

TD.entity-info,TD.entity-info-start,TD.entity-statsinfo,TD.entity-priceinfo,DIV.entity-info,LABEL.entity-info, TD.entity-info-small, TD.entity-info-small-red, SPAN.entity-info {
	text-align: left;
	padding: 0px;
	font-size: 8pt;
	color: #555555;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-info-start {
	text-align: right;
}

TD.entity-info-small {
	font-size: 7pt;
	color: #333333;
}

TD.entity-info-small-red {
        font-size: 7pt;
        color: #883333;
}

TD.entity-statsinfo {
	text-align: right;
}

TD.entity-priceinfo {
	text-align: right;
	background-color: #F8F8F8;
}

TD.entity-info-message,PRE.entity-info-message {
	text-align: left;
	font-size: 9pt;
	color: darkred;
	background-color: lightyellow;
	border: 1px solid yellow;
	padding: 4px;
	height: 1em;
}

TD.entity-warning {
	padding: 0px;
	font-size: 8pt;
	color: red;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-attention, SPAN.entity-attention {
        padding: 0px;
        font-size: 8pt;
        color: #009900;
        height: 1em;    /* IE5: give item layout for padding etc. to work. */
}


TD.entity-tablehead {
	text-align: center;
	font-size: 8pt;
	color: #000099;
	background-color: #E6E6FF;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-maintablehead {
	text-align: center;
	font-size: 8pt;
	color: #000099;
	background-color: #F5F5FA;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-stopnum, TD.entity-routenum, TD.entity-fuelnum, TD.entity-planfuelnum, TD.entity-noplanfuelnum, TD.entity-complfuelnum {
	padding: 0px;
	font-size: 8pt;
	color: white;	
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TD.entity-stopnum {
	background-color: lightgreen;
}

TD.entity-routenum {
	background-color: blue;
}

TD.entity-fuelnum {
	background-color: orange;
}

TD.entity-planfuelnum {
	background-color: orange;
}

TD.entity-noplanfuelnum {
	background-color: #AA5500;
}

TD.entity-complfuelnum {
	background-color: orange;
	border: 5px solid #AA5500;
}

SPAN.posnum, SPAN.zeronum, SPAN.negnum {
	font-family: Courier New, Courier, fixed;
	text-align: right;	
}

SPAN.posnum {
	color: #FF0000;
}

SPAN.zeronum {
	color: blue;
}

SPAN.negnum {
	color: #DDDD00;
}

